<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8c2788863e85f3ddffdfbd506d09d4bb">
  <dict>
    <!--2023-02-11 10:01:18.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:01:18.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1, RCT_ALG_HMAC_SHA2_256, RCT_ALG_HMAC_SHA2_384, RCT_ALG_HMAC_SHA2_512, RCT_ALG_HMAC_MD5, RCT_ALG_AES_XCBC</string>
    <!--2023-02-11 10:01:18.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC, RCT_ALG_DES3_CBC, RCT_ALG_AES192_CBC, RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:01:18.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024, RCT_ALG_MODP768, RCT_ALG_MODP1536</string>
    <!--2023-02-11 10:01:18.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC, RCT_ALG_DES3_CBC, RCT_ALG_AES192_CBC, RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:01:18.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1, RCT_ALG_HMAC_SHA2_256, RCT_ALG_HMAC_SHA2_384, RCT_ALG_HMAC_SHA2_512, RCT_ALG_HMAC_MD5, RCT_ALG_AES_XCBC</string>
    <!--2023-02-11 10:01:18.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1, RCT_ALG_HMAC_MD5, RCT_ALG_AES_XCBC</string>
    <!--2023-02-11 10:01:18.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:01:18.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 10:01:18.000-->
    <string key="carrier_volte_hd_icon_flag">00100000</string>
    <!--2023-02-11 10:01:18.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-02-11 10:01:18.000-->
    <string key="carrier_vowifi_hd_icon_flag">10100000</string>
    <!--2023-02-11 10:01:18.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:01:18.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2023-02-11 10:01:18.000-->
    <bool key="hw_hide_pop_for_mcc">true</bool>
    <!--2023-02-11 10:01:18.000-->
    <bool key="keep_vowifi_feature_under_emergencycall">true</bool>
    <!--2023-02-11 10:01:18.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 10:01:18.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-02-11 10:01:18.000-->
    <bool key="mms_follow_vowifi_prefer_domain">true</bool>
    <!--2023-02-11 10:01:18.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:01:18.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2023-02-11 10:01:18.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:01:18.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:01:18.000-->
    <int key="utImsDataDelayEndTime">240000</int>
    <!--2023-02-11 10:01:18.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 10:01:18.000-->
    <string key="utParamsCfg">0:1,1:1,2:1,3:1,4:1,6:1,19:1</string>
    <!--2023-02-11 10:01:18.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 10:01:18.000-->
    <int key="utVoWifiDelayEndTime">240000</int>
    <!--2023-02-11 10:01:18.000-->
    <bool key="ut_prefer_vowifi_when_vowifi_registered">true</bool>
    <!--2023-02-11 10:01:18.000-->
    <string key="vowifiHplmnListItem">23433, epdg.epc.mnc033.mcc234.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:01:18.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:01:18.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:01:18.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:01:18.000-->
    <string key="vowifi_UT_APN">eezone</string>
    <!--2023-02-11 10:01:18.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-02-11 10:01:18.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2023-02-11 10:01:18.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-02-11 10:01:18.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-02-11 10:01:18.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi Calling</string>
    <!--2023-02-11 10:01:18.000-->
    <array key="wfc_operator_error_codes_string_array">
      <string>REG09|0</string>
    </array>
    <!--2023-02-11 10:01:18.000-->
    <int key="wfc_spn_format_idx_int">0</int>
    <!--2023-02-11 10:01:18.000-->
    <string key="wfc_spn_string">EE</string>
  </dict>
</config>
